[Window]
State=0
position=30
width=448
height=270
left=226
top=341

[Config]
HourReportEnable=1
HourPopupEnable=1
ScreenEnable=1
AlarmEnable=0
AlarmType=1
AlarmTime=00:00:00
AlarmStr=
MessageStayOnTop=1
MenuXPEnable=1
TimeFormat24=0
QueryReportEnable=1
MsgColor=clLime
MsgBoxColor=clLime
MsgFile=
hotkey1=1
hotkey2=1
hotkey3=1
hotkey4=1
hotkey5=1
hotkey6=1
hotkey7=1
hotkey8=1
hotkey9=1
hotkey10=1
hotkey11=1
hotkey12=1
hotkey13=1
hotkey14=1
hotkey15=1
hotkey16=1
